@charset "utf-8";
/* CSS Document */
/* -----------start nav styles------------ */
#nav {
	margin-top:10px;
	/*background-color:#ffffff;*/
	float:left;
	width:100px;
}
#nav ul{
	margin:0px;
	padding:0px;
	list-style-type: none;
}

/**** the following styles are only relevant for mozilla firefox ****/
/**** omit them, and the list will have "bullets" too much padding, and not appear stacked!****/
#nav ul li{
	float:left;
}
/* create a button look for links */
#nav a { 
	font-family: arial,helvetica,sans-serif;
	font-size:0.9em;
	font-weight:bold;
	letter-spacing:0px;
	text-decoration:none;
	text-align:left;
	line-height:1.5;
	float:left;
	color:#25597f;
	width:99px;
	padding:4px;
	padding-left:10px;
	padding-right:10px;	
	margin-left:4px;
	margin-bottom:2px;
	background-color:#DFDFDF;
}
#nav a:visited {
	/*color: #000000;*/
}
#nav a:hover {
	
	background-image:url(../images/main/content_nav_brackets.gif);
	background-position:left;
	background-repeat:no-repeat;
}

#nav a.activityLink{
	background-image:url(../images/main/activity_icon.gif);
	background-position:right;
	background-repeat:no-repeat;
}	
#nav a img{
	padding:0px;
	border:0px;
	float:left;
}
#nav a.on {   
	/**/background-color: #25597f;
	color:#ffffff;	
}	
#nav a.on:hover {   
	/*background-color: #3277a9;	
	color:#ffffff;*/
}
#backLinkBox a {
	background: url(../images/main/comp_nav_back.gif) left top no-repeat; 
	font-family:arial,helvetica,sans-serif;
	font-size:0.8em;
	font-weight:bold;
	letter-spacing:0px;
	text-decoration:none;
	text-align:left;
	text-indent:20px;
	line-height:1.5;
	color:#ffffff;
	width:115px;
	padding:2px;
	margin-left:4px;
	margin-bottom:2px;
	background-color:#f1882a;
	/*border: 1px solid;	
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;*/
}
#backLinkBox a:hover {
	background: url(../images/main/comp_nav_back_hover.gif) left top no-repeat; 
	color:#ffffff;
	background-color:#f1882a;
	/*border: 1px solid;	
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;*/
}


/**** the following styles are only relevant for mozilla firefox ****/
/**** omit them, and the list will have "bullets" too much padding, and not appear stacked!****/
#backLinkBox ul li{
	float:left;
}	
/* -----------end nav styles------------ */
/* -----------start bread crumb styles------------ */
#breadCrumb{
	margin-top:0px;
	/*border:1px solid #000000;
	padding:5px;	*/
}
#breadCrumb a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight:bold;
	color:#47831f;
}
#breadCrumb span.current{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight:bold;	
	color:#ec5601;
}
#breadCrumb span.arrow{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight:bold;	
	color:#47831f;
}
/* ------------ end bread crumb styles ------------ */

/* ------------ Start Content Nav ------------  */
#nav #activity ul{
	list-style-type: none;
	text-align: left;
	margin-left:5px;
	padding-left:5px;
}
#nav #activity ul li a{
	background: transparent url(../images/main/activity_icon.gif) left top no-repeat;
	padding-left: 30px;
	padding-bottom:15px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;	
	
	font-weight:normal;
	text-decoration: underline;
	color: #b9b89d;
	margin-left:0px;
}
#nav #activity:visited {
	font-family:Arial, Helvetica, sans-serif;	
	color:#048DA3;
	background-color: #d6e4e8;
}
#nav #activity ul li a:hover{
	background: transparent url(../images/main/activity_icon.gif) left top no-repeat;
	color: #487194;
}
#backLinkBox {
	float:left;
	margin-bottom:10px;
}
/* ------------ End Content Nav  ------------  */
/* ------------ Start Competency Nav ------------  */
#compNavText {
	margin-left:15px;
	padding-top:5px;
}
#compTextBox {
	margin:0px;
	margin-left:315px;
	padding:0px;	
	padding-top:5px;		
	padding-left:35px;
}
#compNav {
	float:left;
	width:310px;
	padding:0px;	
	margin:0px;
	margin-left:15px;
}
#compNav ul{
	margin:0px;
	padding:0px;
	list-style-type: none;
}
#compNav ul li{
	float:left;/**/
}
#compNav ul.topics a{  
	background: url(../images/main/comp_nav_arrow_right.gif) left top no-repeat; 
	background-color: #DFDFDF;
	font-family: arial,helvetica,sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: left;
	text-indent:20px;
	line-height: 1.5;
	float:left;
	color: #25547f;
	width: 290px;
	padding:3px;/**/
	margin-left: 0px;
	margin-top: 2px;
	
}
#compNav ul.topics a:hover{
	background: url(../images/main/comp_nav_arrow_right_hover.gif) left top no-repeat; 
	background-color: #DFDFDF;
}  
#compNav ul.topics a.open{  
	background: url(../images/main/comp_nav_arrow_down.gif) left top no-repeat; 
	background-color: #DFDFDF;
}
#compNav ul.topics a.open:hover{
	background: url(../images/main/comp_nav_arrow_down_hover.gif) left top no-repeat; 
	background-color: #DFDFDF;
}  
#compNav ul.topics a.special {   
	background:none;	
	padding-left:3px;
	text-indent:10px;
	background-color: #f1882a;
	color:#ffffff;
}
#compNav ul.topics a.special:hover{
	background: url(../images/main/nav_brackets.gif) left top no-repeat; 
	background-color: #f1882a;
} 
#compNav ul#subTopics a{
	background-color: #cccccc; 
	font-family: arial,helvetica,sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: left;
	line-height: 1.5;
	float:left;
	color: #25547f;
	width: 294px;
	padding: 1px;
	margin-left: 0px;
	text-indent:10px;
	
}
#compNav ul#subTopics a.longLink{
	
	/*text-indent:20px;
	margin-bottom: 2px;border: 1px solid;	
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;*/
}
#compNav ul#subTopics a img{
	background: url(../images/main/comp_nav_tick_off.gif) left top no-repeat;
	border:0px; 
	padding-right:5px;
}
/* the image inside the subtopic link changes when the link is visited, not the link itself! */
#compNav ul#subTopics a:visited img{
	background: url(../images/main/comp_nav_tick_on.gif) left top no-repeat;
	border:0px; 
}
#compNav ul#subTopics a:hover{
	background: url(../images/main/nav_brackets.gif) left top no-repeat; 
	background-color: #cccccc; 
}
#compNav ul#subTopics a:active{
}
#compNav ul#specialLinks a.casestudyLink{
	background: url(../images/main/comp_nav_greaterthan.gif) left top no-repeat;
	background-color: #DFDFDF;
	font-family: arial,helvetica,sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: left;
	text-indent:20px;
	line-height: 1.5;
	float:left;
	color: #25547f;
	width: 290px;
	padding: 3px;
	margin-left: 0px;
	margin-top: 2px;
	
}
#compNav ul#specialLinks a.casestudyLink:hover{
	background: url(../images/main/comp_nav_greaterthan_hover.gif) left top no-repeat; 
	background-color: #DFDFDF;
}  
#compNav ul#specialLinks a.casestudyLink:visited {
	color: #25547f;
}
#compNav ul#specialLinks a.expresspathwaylink{
	background-color: #DFDFDF;
	font-family: arial,helvetica,sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	font-style:italic;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: left;
	text-indent:5px;
	line-height: 1.5;
	float:left;
	color: #25547f;
	width: 290px;
	padding: 3px;
	margin-left: 0px;
	margin-top: 2px;
	/*border: 1px solid;	
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;*/
}
#compNav ul#specialLinks a.expresspathwaylink:hover{
	background: url(../images/main/nav_brackets.gif) left top no-repeat; 
	background-color: #DFDFDF;
}  

#compNav ul#specialLinks a.expresspathwaylink:visited {
	color:#048DA3;
}
/* ------------ End Competency Nav ------------  */
/*enternal www link style */
